<meta>
	<info author="The_GTA" description="Automatically generated map file by MTASA map converter" version="1.2" type="map" />
	<map src="gta3.map" />
	<script src="script.lua" type="client" />
	<script src="main_server.lua" type="server" />
	<file src="textures\bollene.txd" type="client" />
	<file src="models\polo_0011.dff" type="client" />
	<file src="coll\polo_0011.col" type="client" />
	<file src="models\othe_0017.dff" type="client" />
	<file src="coll\othe_0017.col" type="client" />
	<file src="models\road_00128.dff" type="client" />
	<file src="coll\road_00128.col" type="client" />
	<file src="models\tree_0035.dff" type="client" />
	<file src="coll\tree_0035.col" type="client" />
	<file src="models\wall_0001.dff" type="client" />
	<file src="coll\wall_0001.col" type="client" />
	<file src="models\road_00127.dff" type="client" />
	<file src="coll\road_00127.col" type="client" />
	<file src="models\road_00126.dff" type="client" />
	<file src="coll\road_00126.col" type="client" />
	<file src="models\road_00125.dff" type="client" />
	<file src="coll\road_00125.col" type="client" />
	<file src="models\road_00124.dff" type="client" />
	<file src="coll\road_00124.col" type="client" />
	<file src="models\road_00123.dff" type="client" />
	<file src="coll\road_00123.col" type="client" />
	<file src="models\road_00122.dff" type="client" />
	<file src="coll\road_00122.col" type="client" />
	<file src="models\road_00121.dff" type="client" />
	<file src="coll\road_00121.col" type="client" />
	<file src="models\road_00120.dff" type="client" />
	<file src="coll\road_00120.col" type="client" />
	<file src="models\road_00119.dff" type="client" />
	<file src="coll\road_00119.col" type="client" />
	<file src="models\road_00118.dff" type="client" />
	<file src="coll\road_00118.col" type="client" />
	<file src="models\road_00117.dff" type="client" />
	<file src="coll\road_00117.col" type="client" />
	<file src="models\road_00116.dff" type="client" />
	<file src="coll\road_00116.col" type="client" />
	<file src="models\road_00115.dff" type="client" />
	<file src="coll\road_00115.col" type="client" />
	<file src="models\road_00114.dff" type="client" />
	<file src="coll\road_00114.col" type="client" />
	<file src="models\road_00113.dff" type="client" />
	<file src="coll\road_00113.col" type="client" />
	<file src="models\road_00112.dff" type="client" />
	<file src="coll\road_00112.col" type="client" />
	<file src="models\road_00111.dff" type="client" />
	<file src="coll\road_00111.col" type="client" />
	<file src="models\road_00110.dff" type="client" />
	<file src="coll\road_00110.col" type="client" />
	<file src="models\road_00109.dff" type="client" />
	<file src="coll\road_00109.col" type="client" />
	<file src="models\road_00108.dff" type="client" />
	<file src="coll\road_00108.col" type="client" />
	<file src="models\road_00107.dff" type="client" />
	<file src="coll\road_00107.col" type="client" />
	<file src="models\road_00106.dff" type="client" />
	<file src="coll\road_00106.col" type="client" />
	<file src="models\road_00105.dff" type="client" />
	<file src="coll\road_00105.col" type="client" />
	<file src="models\road_00104.dff" type="client" />
	<file src="coll\road_00104.col" type="client" />
	<file src="models\road_00103.dff" type="client" />
	<file src="coll\road_00103.col" type="client" />
	<file src="models\road_00102.dff" type="client" />
	<file src="coll\road_00102.col" type="client" />
	<file src="models\road_00101.dff" type="client" />
	<file src="coll\road_00101.col" type="client" />
	<file src="models\road_00100.dff" type="client" />
	<file src="coll\road_00100.col" type="client" />
	<file src="models\road_0099.dff" type="client" />
	<file src="coll\road_0099.col" type="client" />
	<file src="models\road_0098.dff" type="client" />
	<file src="coll\road_0098.col" type="client" />
	<file src="models\road_0097.dff" type="client" />
	<file src="coll\road_0097.col" type="client" />
	<file src="models\road_0096.dff" type="client" />
	<file src="coll\road_0096.col" type="client" />
	<file src="models\road_0095.dff" type="client" />
	<file src="coll\road_0095.col" type="client" />
	<file src="models\road_0094.dff" type="client" />
	<file src="coll\road_0094.col" type="client" />
	<file src="models\road_0093.dff" type="client" />
	<file src="coll\road_0093.col" type="client" />
	<file src="models\road_0092.dff" type="client" />
	<file src="coll\road_0092.col" type="client" />
	<file src="models\road_0091.dff" type="client" />
	<file src="coll\road_0091.col" type="client" />
	<file src="models\road_0090.dff" type="client" />
	<file src="coll\road_0090.col" type="client" />
	<file src="models\road_0089.dff" type="client" />
	<file src="coll\road_0089.col" type="client" />
	<file src="models\road_0088.dff" type="client" />
	<file src="coll\road_0088.col" type="client" />
	<file src="models\road_0087.dff" type="client" />
	<file src="coll\road_0087.col" type="client" />
	<file src="models\road_0086.dff" type="client" />
	<file src="coll\road_0086.col" type="client" />
	<file src="models\road_0085.dff" type="client" />
	<file src="coll\road_0085.col" type="client" />
	<file src="models\road_0084.dff" type="client" />
	<file src="coll\road_0084.col" type="client" />
	<file src="models\road_0083.dff" type="client" />
	<file src="coll\road_0083.col" type="client" />
	<file src="models\road_0082.dff" type="client" />
	<file src="coll\road_0082.col" type="client" />
	<file src="models\road_0081.dff" type="client" />
	<file src="coll\road_0081.col" type="client" />
	<file src="models\road_0080.dff" type="client" />
	<file src="coll\road_0080.col" type="client" />
	<file src="models\road_0079.dff" type="client" />
	<file src="coll\road_0079.col" type="client" />
	<file src="models\road_0078.dff" type="client" />
	<file src="coll\road_0078.col" type="client" />
	<file src="models\road_0077.dff" type="client" />
	<file src="coll\road_0077.col" type="client" />
	<file src="models\road_0076.dff" type="client" />
	<file src="coll\road_0076.col" type="client" />
	<file src="models\road_0075.dff" type="client" />
	<file src="coll\road_0075.col" type="client" />
	<file src="models\road_0074.dff" type="client" />
	<file src="coll\road_0074.col" type="client" />
	<file src="models\road_0073.dff" type="client" />
	<file src="coll\road_0073.col" type="client" />
	<file src="models\road_0072.dff" type="client" />
	<file src="coll\road_0072.col" type="client" />
	<file src="models\road_0071.dff" type="client" />
	<file src="coll\road_0071.col" type="client" />
	<file src="models\road_0070.dff" type="client" />
	<file src="coll\road_0070.col" type="client" />
	<file src="models\road_0069.dff" type="client" />
	<file src="coll\road_0069.col" type="client" />
	<file src="models\road_0068.dff" type="client" />
	<file src="coll\road_0068.col" type="client" />
	<file src="models\road_0067.dff" type="client" />
	<file src="coll\road_0067.col" type="client" />
	<file src="models\road_0066.dff" type="client" />
	<file src="coll\road_0066.col" type="client" />
	<file src="models\road_0065.dff" type="client" />
	<file src="coll\road_0065.col" type="client" />
	<file src="models\road_0064.dff" type="client" />
	<file src="coll\road_0064.col" type="client" />
	<file src="models\road_0063.dff" type="client" />
	<file src="coll\road_0063.col" type="client" />
	<file src="models\road_0062.dff" type="client" />
	<file src="coll\road_0062.col" type="client" />
	<file src="models\road_0061.dff" type="client" />
	<file src="coll\road_0061.col" type="client" />
	<file src="models\road_0060.dff" type="client" />
	<file src="coll\road_0060.col" type="client" />
	<file src="models\road_0059.dff" type="client" />
	<file src="coll\road_0059.col" type="client" />
	<file src="models\road_0058.dff" type="client" />
	<file src="coll\road_0058.col" type="client" />
	<file src="models\road_0057.dff" type="client" />
	<file src="coll\road_0057.col" type="client" />
	<file src="models\road_0056.dff" type="client" />
	<file src="coll\road_0056.col" type="client" />
	<file src="models\road_0055.dff" type="client" />
	<file src="coll\road_0055.col" type="client" />
	<file src="models\road_0054.dff" type="client" />
	<file src="coll\road_0054.col" type="client" />
	<file src="models\road_0053.dff" type="client" />
	<file src="coll\road_0053.col" type="client" />
	<file src="models\road_0052.dff" type="client" />
	<file src="coll\road_0052.col" type="client" />
	<file src="models\road_0051.dff" type="client" />
	<file src="coll\road_0051.col" type="client" />
	<file src="models\road_0050.dff" type="client" />
	<file src="coll\road_0050.col" type="client" />
	<file src="models\road_0049.dff" type="client" />
	<file src="coll\road_0049.col" type="client" />
	<file src="models\road_0048.dff" type="client" />
	<file src="coll\road_0048.col" type="client" />
	<file src="models\road_0047.dff" type="client" />
	<file src="coll\road_0047.col" type="client" />
	<file src="models\road_0046.dff" type="client" />
	<file src="coll\road_0046.col" type="client" />
	<file src="models\road_0045.dff" type="client" />
	<file src="coll\road_0045.col" type="client" />
	<file src="models\road_0044.dff" type="client" />
	<file src="coll\road_0044.col" type="client" />
	<file src="models\road_0043.dff" type="client" />
	<file src="coll\road_0043.col" type="client" />
	<file src="models\road_0042.dff" type="client" />
	<file src="coll\road_0042.col" type="client" />
	<file src="models\road_0041.dff" type="client" />
	<file src="coll\road_0041.col" type="client" />
	<file src="models\road_0040.dff" type="client" />
	<file src="coll\road_0040.col" type="client" />
	<file src="models\road_0039.dff" type="client" />
	<file src="coll\road_0039.col" type="client" />
	<file src="models\road_0038.dff" type="client" />
	<file src="coll\road_0038.col" type="client" />
	<file src="models\road_0037.dff" type="client" />
	<file src="coll\road_0037.col" type="client" />
	<file src="models\road_0036.dff" type="client" />
	<file src="coll\road_0036.col" type="client" />
	<file src="models\road_0035.dff" type="client" />
	<file src="coll\road_0035.col" type="client" />
	<file src="models\road_0034.dff" type="client" />
	<file src="coll\road_0034.col" type="client" />
	<file src="models\road_0033.dff" type="client" />
	<file src="coll\road_0033.col" type="client" />
	<file src="models\road_0032.dff" type="client" />
	<file src="coll\road_0032.col" type="client" />
	<file src="models\road_0031.dff" type="client" />
	<file src="coll\road_0031.col" type="client" />
	<file src="models\road_0030.dff" type="client" />
	<file src="coll\road_0030.col" type="client" />
	<file src="models\road_0029.dff" type="client" />
	<file src="coll\road_0029.col" type="client" />
	<file src="models\road_0028.dff" type="client" />
	<file src="coll\road_0028.col" type="client" />
	<file src="models\road_0027.dff" type="client" />
	<file src="coll\road_0027.col" type="client" />
	<file src="models\road_0026.dff" type="client" />
	<file src="coll\road_0026.col" type="client" />
	<file src="models\road_0025.dff" type="client" />
	<file src="coll\road_0025.col" type="client" />
	<file src="models\road_0024.dff" type="client" />
	<file src="coll\road_0024.col" type="client" />
	<file src="models\road_0023.dff" type="client" />
	<file src="coll\road_0023.col" type="client" />
	<file src="models\road_0022.dff" type="client" />
	<file src="coll\road_0022.col" type="client" />
	<file src="models\road_0021.dff" type="client" />
	<file src="coll\road_0021.col" type="client" />
	<file src="models\road_0020.dff" type="client" />
	<file src="coll\road_0020.col" type="client" />
	<file src="models\road_0019.dff" type="client" />
	<file src="coll\road_0019.col" type="client" />
	<file src="models\road_0018.dff" type="client" />
	<file src="coll\road_0018.col" type="client" />
	<file src="models\road_0017.dff" type="client" />
	<file src="coll\road_0017.col" type="client" />
	<file src="models\road_0016.dff" type="client" />
	<file src="coll\road_0016.col" type="client" />
	<file src="models\road_0015.dff" type="client" />
	<file src="coll\road_0015.col" type="client" />
	<file src="models\road_0014.dff" type="client" />
	<file src="coll\road_0014.col" type="client" />
	<file src="models\road_0013.dff" type="client" />
	<file src="coll\road_0013.col" type="client" />
	<file src="models\road_0012.dff" type="client" />
	<file src="coll\road_0012.col" type="client" />
	<file src="models\road_0011.dff" type="client" />
	<file src="coll\road_0011.col" type="client" />
	<file src="models\road_0010.dff" type="client" />
	<file src="coll\road_0010.col" type="client" />
	<file src="models\road_0009.dff" type="client" />
	<file src="coll\road_0009.col" type="client" />
	<file src="models\road_0008.dff" type="client" />
	<file src="coll\road_0008.col" type="client" />
	<file src="models\road_0007.dff" type="client" />
	<file src="coll\road_0007.col" type="client" />
	<file src="models\road_0006.dff" type="client" />
	<file src="coll\road_0006.col" type="client" />
	<file src="models\road_0005.dff" type="client" />
	<file src="coll\road_0005.col" type="client" />
	<file src="models\road_0004.dff" type="client" />
	<file src="coll\road_0004.col" type="client" />
	<file src="models\road_0003.dff" type="client" />
	<file src="coll\road_0003.col" type="client" />
	<file src="models\road_0002.dff" type="client" />
	<file src="coll\road_0002.col" type="client" />
	<file src="models\road_0001.dff" type="client" />
	<file src="coll\road_0001.col" type="client" />
	<file src="models\tree_0001.dff" type="client" />
	<file src="coll\tree_0001.col" type="client" />
	<file src="models\tree_0002.dff" type="client" />
	<file src="coll\tree_0002.col" type="client" />
	<file src="models\tree_0003.dff" type="client" />
	<file src="coll\tree_0003.col" type="client" />
	<file src="models\tree_0004.dff" type="client" />
	<file src="coll\tree_0004.col" type="client" />
	<file src="models\tree_0005.dff" type="client" />
	<file src="coll\tree_0005.col" type="client" />
	<file src="models\tree_0006.dff" type="client" />
	<file src="coll\tree_0006.col" type="client" />
	<file src="models\tree_0007.dff" type="client" />
	<file src="coll\tree_0007.col" type="client" />
	<file src="models\tree_0008.dff" type="client" />
	<file src="coll\tree_0008.col" type="client" />
	<file src="models\tree_0009.dff" type="client" />
	<file src="coll\tree_0009.col" type="client" />
	<file src="models\tree_0010.dff" type="client" />
	<file src="coll\tree_0010.col" type="client" />
	<file src="models\tree_0011.dff" type="client" />
	<file src="coll\tree_0011.col" type="client" />
	<file src="models\tree_0012.dff" type="client" />
	<file src="coll\tree_0012.col" type="client" />
	<file src="models\tree_0013.dff" type="client" />
	<file src="coll\tree_0013.col" type="client" />
	<file src="models\tree_0014.dff" type="client" />
	<file src="coll\tree_0014.col" type="client" />
	<file src="models\tree_0015.dff" type="client" />
	<file src="coll\tree_0015.col" type="client" />
	<file src="models\tree_0016.dff" type="client" />
	<file src="coll\tree_0016.col" type="client" />
	<file src="models\tree_0017.dff" type="client" />
	<file src="coll\tree_0017.col" type="client" />
	<file src="models\tree_0018.dff" type="client" />
	<file src="coll\tree_0018.col" type="client" />
	<file src="models\tree_0019.dff" type="client" />
	<file src="coll\tree_0019.col" type="client" />
	<file src="models\tree_0020.dff" type="client" />
	<file src="coll\tree_0020.col" type="client" />
	<file src="models\tree_0021.dff" type="client" />
	<file src="coll\tree_0021.col" type="client" />
	<file src="models\tree_0022.dff" type="client" />
	<file src="coll\tree_0022.col" type="client" />
	<file src="models\tree_0023.dff" type="client" />
	<file src="coll\tree_0023.col" type="client" />
	<file src="models\tree_0024.dff" type="client" />
	<file src="coll\tree_0024.col" type="client" />
	<file src="models\tree_0025.dff" type="client" />
	<file src="coll\tree_0025.col" type="client" />
	<file src="models\tree_0026.dff" type="client" />
	<file src="coll\tree_0026.col" type="client" />
	<file src="models\tree_0027.dff" type="client" />
	<file src="coll\tree_0027.col" type="client" />
	<file src="models\tree_0028.dff" type="client" />
	<file src="coll\tree_0028.col" type="client" />
	<file src="models\tree_0029.dff" type="client" />
	<file src="coll\tree_0029.col" type="client" />
	<file src="models\tree_0030.dff" type="client" />
	<file src="coll\tree_0030.col" type="client" />
	<file src="models\tree_0031.dff" type="client" />
	<file src="coll\tree_0031.col" type="client" />
	<file src="models\tree_0032.dff" type="client" />
	<file src="coll\tree_0032.col" type="client" />
	<file src="models\tree_0033.dff" type="client" />
	<file src="coll\tree_0033.col" type="client" />
	<file src="models\tree_0034.dff" type="client" />
	<file src="coll\tree_0034.col" type="client" />
	<file src="models\wall_0002.dff" type="client" />
	<file src="coll\wall_0002.col" type="client" />
	<file src="models\wall_0003.dff" type="client" />
	<file src="coll\wall_0003.col" type="client" />
	<file src="models\wall_0004.dff" type="client" />
	<file src="coll\wall_0004.col" type="client" />
	<file src="models\wall_0005.dff" type="client" />
	<file src="coll\wall_0005.col" type="client" />
	<file src="models\wall_0006.dff" type="client" />
	<file src="coll\wall_0006.col" type="client" />
	<file src="models\wall_0007.dff" type="client" />
	<file src="coll\wall_0007.col" type="client" />
	<file src="models\wall_0008.dff" type="client" />
	<file src="coll\wall_0008.col" type="client" />
	<file src="models\wall_0009.dff" type="client" />
	<file src="coll\wall_0009.col" type="client" />
	<file src="models\wall_0010.dff" type="client" />
	<file src="coll\wall_0010.col" type="client" />
	<file src="models\wall_0011.dff" type="client" />
	<file src="coll\wall_0011.col" type="client" />
	<file src="models\wall_0012.dff" type="client" />
	<file src="coll\wall_0012.col" type="client" />
	<file src="models\wall_0013.dff" type="client" />
	<file src="coll\wall_0013.col" type="client" />
	<file src="models\othe_0016.dff" type="client" />
	<file src="coll\othe_0016.col" type="client" />
	<file src="models\othe_0015.dff" type="client" />
	<file src="coll\othe_0015.col" type="client" />
	<file src="models\othe_0014.dff" type="client" />
	<file src="coll\othe_0014.col" type="client" />
	<file src="models\othe_0013.dff" type="client" />
	<file src="coll\othe_0013.col" type="client" />
	<file src="models\othe_0012.dff" type="client" />
	<file src="coll\othe_0012.col" type="client" />
	<file src="models\othe_0011.dff" type="client" />
	<file src="coll\othe_0011.col" type="client" />
	<file src="models\othe_0010.dff" type="client" />
	<file src="coll\othe_0010.col" type="client" />
	<file src="models\othe_0009.dff" type="client" />
	<file src="coll\othe_0009.col" type="client" />
	<file src="models\othe_0008.dff" type="client" />
	<file src="coll\othe_0008.col" type="client" />
	<file src="models\othe_0007.dff" type="client" />
	<file src="coll\othe_0007.col" type="client" />
	<file src="models\othe_0006.dff" type="client" />
	<file src="coll\othe_0006.col" type="client" />
	<file src="models\othe_0005.dff" type="client" />
	<file src="coll\othe_0005.col" type="client" />
	<file src="models\othe_0004.dff" type="client" />
	<file src="coll\othe_0004.col" type="client" />
	<file src="models\othe_0003.dff" type="client" />
	<file src="coll\othe_0003.col" type="client" />
	<file src="models\othe_0002.dff" type="client" />
	<file src="coll\othe_0002.col" type="client" />
	<file src="models\othe_0001.dff" type="client" />
	<file src="coll\othe_0001.col" type="client" />
	<file src="models\polo_0001.dff" type="client" />
	<file src="coll\polo_0001.col" type="client" />
	<file src="models\polo_0002.dff" type="client" />
	<file src="coll\polo_0002.col" type="client" />
	<file src="models\polo_0003.dff" type="client" />
	<file src="coll\polo_0003.col" type="client" />
	<file src="models\polo_0004.dff" type="client" />
	<file src="coll\polo_0004.col" type="client" />
	<file src="models\polo_0005.dff" type="client" />
	<file src="coll\polo_0005.col" type="client" />
	<file src="models\polo_0006.dff" type="client" />
	<file src="coll\polo_0006.col" type="client" />
	<file src="models\polo_0007.dff" type="client" />
	<file src="coll\polo_0007.col" type="client" />
	<file src="models\polo_0008.dff" type="client" />
	<file src="coll\polo_0008.col" type="client" />
	<file src="models\polo_0009.dff" type="client" />
	<file src="coll\polo_0009.col" type="client" />
	<file src="models\polo_0010.dff" type="client" />
	<file src="coll\polo_0010.col" type="client" />
	<file src="models\road_00129.dff" type="client" />
	<file src="coll\road_00129.col" type="client" />
	<file src="models\road_00130.dff" type="client" />
	<file src="coll\road_00130.col" type="client" />
	<file src="models\road_00131.dff" type="client" />
	<file src="coll\road_00131.col" type="client" />
	<file src="models\road_00132.dff" type="client" />
	<file src="coll\road_00132.col" type="client" />
	<file src="models\road_00133.dff" type="client" />
	<file src="coll\road_00133.col" type="client" />
	<file src="models\road_00134.dff" type="client" />
	<file src="coll\road_00134.col" type="client" />
	<file src="models\road_00135.dff" type="client" />
	<file src="coll\road_00135.col" type="client" />
	<file src="models\road_00136.dff" type="client" />
	<file src="coll\road_00136.col" type="client" />
	<file src="models\road_00137.dff" type="client" />
	<file src="coll\road_00137.col" type="client" />
	<file src="models\road_00138.dff" type="client" />
	<file src="coll\road_00138.col" type="client" />
	<file src="models\road_00139.dff" type="client" />
	<file src="coll\road_00139.col" type="client" />
	<file src="models\road_00140.dff" type="client" />
	<file src="coll\road_00140.col" type="client" />
	<file src="models\road_00141.dff" type="client" />
	<file src="coll\road_00141.col" type="client" />
	<file src="models\road_00150.dff" type="client" />
	<file src="coll\road_00150.col" type="client" />
	<file src="models\road_00149.dff" type="client" />
	<file src="coll\road_00149.col" type="client" />
	<file src="models\road_00148.dff" type="client" />
	<file src="coll\road_00148.col" type="client" />
	<file src="models\road_00147.dff" type="client" />
	<file src="coll\road_00147.col" type="client" />
	<file src="models\road_00146.dff" type="client" />
	<file src="coll\road_00146.col" type="client" />
	<file src="models\road_00142.dff" type="client" />
	<file src="coll\road_00142.col" type="client" />
	<file src="models\road_00143.dff" type="client" />
	<file src="coll\road_00143.col" type="client" />
	<file src="models\road_00144.dff" type="client" />
	<file src="coll\road_00144.col" type="client" />
	<file src="models\road_00145.dff" type="client" />
	<file src="coll\road_00145.col" type="client" />
	<file src="models\wall_0016.dff" type="client" />
	<file src="coll\wall_0016.col" type="client" />
	<file src="models\wall_0015.dff" type="client" />
	<file src="coll\wall_0015.col" type="client" />
	<file src="models\wall_0014.dff" type="client" />
	<file src="coll\wall_0014.col" type="client" />
	<file src="models\othe_0018.dff" type="client" />
	<file src="coll\othe_0018.col" type="client" />
</meta>
